Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Cannot find plugin menu (1.7.0 dev 1567))
#1
A few questions.

I'm looking for the menu screen that you're supposed to see when you install the emulator, that has pull-downs for all the plugins.  I can't find it anywhere in the program, and just registered here, because Google can't find the answer anywhere either.

I find people asking how to change plugins, and the answers given don't match the available menu options in 1.7.0.

In the Config menu, the closest thing I have is Config-Bios/folder selector.  
In that menu I have two option icons to the left:  Bios -- which contains the correct list of BIOS files, and an option to change the path for BIOS Files, and below that, Folders -- which contains paths for only: Cheats, Savestates, Snapshots, Logs/dumps.

Cannot find any reference to where this menu might be found, in all the documentation, either.  This is frustrating me.  I know people are doing it.  In the Compatibility wiki, each game has different versions of audio and pad plugins shown.  I just don't know how people are doing it.

According to all the documentation, I'm supposed to see that plugin selection screen when I first setup PCSX2.  That did not happen.  The only "selection" screen I got on setup was for the BIOS, and that's the only "selection" screen I can find within the program itself, as well.  Also there appears to be no way to re-run the initial setup tool.

I see another .exe file in the install called Pcsx2-Avx2.exe which seems to do nothing but load up Pcsx2, but that's the only other exe.  Shouldn't there be an .exe that lets me re-run the initial setup?

Also can't find any configuration file or .ini that might contain paths to the plugins.
----
Second question -- in the install, the plugins menu has Lilypad.dll.  That's it.  Nothing in properties (Windows) tells me what version of Lilypad this is.  What version is it?  Who knows?  Nothing in the filename tells me what version of Lilypad this is.  That doesn't even matter right now, because I can't find, anywhere, a means of changing any of the plugins anyway.

Thanks to any who can help.
Reply

Sponsored links

#2
The plugin system no longer exists in 1.7

with 1.6 the version of lilypad would have been whatever was the latest, which is probably a few years old since the author had been AWOL for a while.
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#3
So, I'm not losing my mind after all.

Why is there a plugin folder then, and why did they remove the ability to switch plugins?

Also, what is this other .exe in the install directory -- Pcsx2-Avx2.exe ?

It looks like it just loads up the same emulator.

Thanks for your answer, though. I can stop looking now.
Reply
#4
There is a plugins folder because you've replaced an older version with the new version Tongue

yes the -avx2 version is to be used if you have a CPU that supports avx2. We're hoping this is just a temporary measure while we work some stuff out, then we hope to go back to 1 exe
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#5
Appreciate the info, thanks.
Reply
#6
(08-05-2021, 08:56 PM)MasqueClavicus Wrote: Appreciate the info, thanks.
So, after reading about Avx2, I find that my i7-4790K does have Avx2 -- should I be using that exe then?  Is performance increased?
Reply
#7
Well if you have AVX2 , you should use it. On hardware there are some minimal gains and on software some bigger ones at that. Or you don't like free performance? Tongue
Reply




Users browsing this thread: 1 Guest(s)